.home__title {
    font-weight: 600;
    font-size: 31px;
    color: #616161;
    text-align: center;
    padding-top: 25px;
    margin-top: 100px;
}

.home__genre {}

.home__grid {
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    justify-content: center;
    grid-gap: 32px 20px;

    &__item {
        border-radius: 10px;
        box-shadow: 0 0 16px #e5e5e5;
        position: relative;
        transform: scale(0.97);

        &:hover {
            transition: 0.5s;
            transform: scale(1);

            .home__grid__item__content__image {
                transition: 0.5s;
                transform: scale(1);
            }
        }
    }

    &__item__save {
        z-index: 90;
        position: absolute;
        top: 0;
        right: 0;
        padding: 8px;
        border: 1px solid #e5e5e5;
        border-radius: 0 10px 0 10px;
        cursor: pointer;
        background: transparent;

        &:hover {
            background-color: red;
            transition: .5s;
        }

        >img {
            width: 21px;
            height: 21px;
        }
    }

    &__item__content {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;

        border-radius: 10px;
        background-color: #ffffff;
        color: #616161;
        font-weight: 500;
        font-size: 21px;

        padding: 25px 5px;

        >div {
            margin-top: 21px;
            text-align: center;
            //ellipsis
            max-width: 100%;
            white-space: nowrap;
            overflow: hidden;
            text-overflow: ellipsis;
        }

        >img {
            width: 150px;
        }
    }
}